Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: mapr500
Bundle-SymbolicName: org.talend.libraries.hadoop.mapr.5.0.0;singleton:=true
Bundle-Version: 7.3.1.qualifier
Bundle-Vendor: .Talend SA.
Bundle-ActivationPolicy: lazy
Eclipse-BundleShape: dir
Require-Bundle: org.talend.core.runtime
